body{
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  margin: 0px;
  letter-spacing: 0.1em;
  line-height: 1.5em;
  font-size: 0.7em;
  background-color: white;
}

  *{
      -webkit-user-select: none;  /* Chrome all / Safari all */
      -moz-user-select: none;     /* Firefox all */
      -ms-user-select: none;      /* IE 10+ */
        -o-user-select: none; 
      user-select: none;
  }

h1{
    font-size: 4em;
    font-weight: normal;
}

h2{
    font-weight: normal;
}

.page{
    z-index: 2;
    position: relative;
}

.page_bgr{
    position: fixed;
    z-index: 1;
    top:0px;
    bottom: 0px;
    left:0px;
    right: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  -moz-transform: scale(1.0);
  -webkit-transform: scale(1.0);
  -ms-transform: scale(1.0);
  transform: scale(1.0);    
    
   -webkit-transition: opacity 2s ease-in 0.5s, -webkit-transform 1s ease-out 3s;
    -moz-transition: opacity 2s ease-in 0.5s, -moz-transform 1s ease-out 3s;
    -ms-transition: opacity 2s ease-in 0.5s, -ms-transform 1s ease-out 3s;
    transition: opacity 2s ease-in 0.5s, transform 1s ease-out 3s; 
}

.page_bgr.sel{
   -webkit-transition: opacity 2s ease-in, -webkit-transform 10s ease-out;
    -moz-transition: opacity 2s ease-in, -moz-transform 10s ease-out;
    -ms-transition: opacity 2s ease-in, -ms-transform 10s ease-out;
    transition: opacity 2s ease-in, transform 10s ease-out;
    
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);

  
}

.opc0, .opc5{
  -webkit-transition: opacity 1s ease-in, -webkit-transform 1s ease-out;
  -moz-transition: opacity 1s ease-in, -moz-transform 1s ease-out;
  -ms-transition: opacity 1s ease-in, -ms-transform 1s ease-out;
  transition: opacity 1s ease-in, transform 1s ease-out;
}


.opc0, .page_bgr{opacity:0;}

.opc5{opacity:0.2;}

.page_bgr.sel,
.page.sel .opc0,
.page.sel .opc5
{
    opacity:1;
    }

/* KNOTS */

.knot_blue{
    background-image: url('../img/knotb.png');
    position: absolute;
    height: 40px;
    top:20px;
}

.knot_white{
    background-image: url('../img/knotw.png');
    position: absolute;
    height: 40px;    
    top:20px;
}

.knot_full{
    width:120px;    
}

.knot_middle{
    width:80px;
    left: 50%;
    margin-left: -40px;
    background-position: center;
}

.knot_line_left{
    background-position: 15%;
    background-size: 5000% 100%;
    left: 20px;
    right:50%;
    margin-right:40px; 
}

.knot_line_right{
    background-position: 15%;
    background-size: 5000% 100%;
    right: 20px;
    left:50%;
    margin-left:40px; 
}

.knot_left{
    background-size: 600% 100%;
    background-position: 0% 0%;
    left:0px;
    width:20px; 
}

.knot_right{
    background-size: 600% 100%;
    background-position: 100% 0%;
    right:0px;
    width:20px; 
}
 
 
/* PAGE 1 */

#div_p1{
    position: relative;
    height: 100vh;
    text-align: center;
}

#div_logo1{
    z-index: 20;
    position: relative;
    top:5%;
    height:60%;
    margin: auto;
    background-image:url('../img/anim.png');
    background-size: 700% 800%;
    background-position: 100% 100%;
}

#div_blue{
    position: absolute;
    z-index: 10;
    top:35%;
    bottom:30%;    
    left:0px;
    right: 0px;
    background-image:url('../img/blue.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
}

#div_txt1{
    text-align: center;    
    position: relative;
    top:10%;
    line-height: 30vh;
    max-width: 400px;
    width: 96%;
    margin: auto;
}


#div_txt1 span {
  font-size: 15px;
  display: inline-block;
  vertical-align: middle;
  line-height: 1.2em;
  opacity: 0;
  -webkit-transition: opacity 1s ease-in, -webkit-transform 1s ease-out 1s;
  -moz-transition: opacity 1s ease-in, -moz-transform 1s ease-out 1s;
  -ms-transition: opacity 1s ease-in, -ms-transform 1s ease-out 1s;
  transition: opacity 1s ease-in, transform 1s ease-out 1s;  
}

#div_txt1 span.disp{opacity: 1}

@media (max-width: 500px){
    #div_txt1 span {
      font-size: 3vw;
    }
}
/* PAGE 2 */

#div_p2{
    position: relative;
    margin: auto;
    margin-top: -20vh;
    margin-bottom: 20vh;
    width: 90%;
    max-width: 600px;
    min-height: 60vh;
}


#img_logo2{
    width: 80%;
    max-width: 230px;
    height: 100%;
    left: 50%;
    top: 40px;
    float: left;
    -ms-transform: translate(-10px,0px); 
    -webkit-transform: translate(-10px,0px); 
    transform: translate(-10px,0px);    
    margin-bottom: 50px;
}


#div_txt2{
    font-size: 14px;
    width: auto;
    padding: 20px;
    max-width: 300px;
    height: 100%;
    left: 50%;
    top: 40px;
    float: right;
    -ms-transform: translate(10px,0px); 
    -webkit-transform: translate(10px,0px); 
    transform: translate(10px,0px);
    margin-bottom: 50px;
}

@media (max-width: 700px){

    #div_p2{
        text-align: center;
    }
    
    #img_logo2{
        float: none;
        -ms-transform: translate(0px,-10px); 
        -webkit-transform: translate(0px,-10px); 
        transform: translate(0px,-10px);            
    }
    
    #div_txt2{
        float: none;
        max-width: none;
        -ms-transform: translate(0px,10px); 
        -webkit-transform: translate(0px,10px); 
        transform: translate(0px,10px);
        text-align: justify;
    }
    
}

.page.sel #div_txt2,
.page.sel #img_logo2{
    -ms-transform: translate(0px,0px); 
    -webkit-transform: translate(0px,0px); 
    transform: translate(0px,0px);        
}

/* VESSELS */


.vessels_title{
    text-align: center;
    letter-spacing: 0.2em;
    font-size: 2em;
    clear: both;
}

#vessels_picture {
    max-width: 600px;
    max-height: 150px;
    width: 90vw; 
    height: 22.5vw;
    background-image:url('../img/vessels.png');
    background-size: 100% 2800%;
    background-position: 0% 0%;        
}

#vessels_menu {
    margin: auto;
    padding: 0;
    max-width: 600px;
    text-align: center;
    position: relative;
}

#vessels_menu div {
    opacity:0.5;
    display: inline-block;
    width: 25vw;
    height: 6.25vw;
    max-width: 190px;
    max-height:47.5px; 
    cursor: pointer;
    background-image:url('../img/vessels.png');
    background-size: 100% 2800%;
    background-position: 0% 0%;    
}

#vessels_menu div.sel, #vessels_menu div:hover{
    opacity: 1;
}

#vessels_menu .t1 {background-position: 0% 0%;margin-right:1%;}
#vessels_menu .t2 {background-position: 0% 25.926%;}
#vessels_menu .t3 {background-position: 0% 100%;}

#vessels_content{
    position: relative;
    margin: auto;
}

#vessels_left ,#vessels_right{
    position: absolute;
    width:50px;
    height:50px;
    top:0px;
    opacity: 0.5;
    cursor: pointer;
    display: none;
}

#vessels_left{
    background-image: url('../img/arrow_left.png');
    left: 0px;
}

#vessels_right{
    background-image: url('../img/arrow_right.png');
    right: 0px;
}

#vessels_left:hover ,#vessels_right:hover{
    opacity: 1.0;        
}

#vessels_content .vessels_inner{
    opacity:0;
    padding: 0px 20px;
    text-align: justify;
    -ms-transform: translate(0px,10px); 
    -webkit-transform: translate(0px,10px); 
    transform: translate(0px,10px);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s 0.5s;
    -moz-transition: opacity 0.5s, -moz-transform 0.5s 0.5s;
    -ms-transition: opacity 0.5s, -ms-transform 0.5s 0.5s;
    transition: opacity 0.5s, transform 0.5s 0.5s;
    position: absolute;
    top:0px;
}

#vessels_content .vessels_inner.sel {
    opacity:1;
    -ms-transform: translate(0px,0px); 
    -webkit-transform: translate(0px,0px); 
    transform: translate(0px,0px);        
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    -moz-transition: opacity 0.5s, -moz-transform 0.5s;
    -ms-transition: opacity 0.5s, -ms-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
}

/* UPPER MENU */

#div_menu{
    position: relative;
    height: 60px;
    width: 100%;
    z-index: 10;
}

.div_menu_inner{
    height: 60px;
    width: 90%;    
    left: 5%;
    position: absolute;
}

#div_menu_white{opacity:0;}

#div_menu_white.white{opacity:1}
#div_menu_blue.white{opacity:0}

.div_menu_bgr{
    -ms-transform: translate(0px,-80px); 
    -webkit-transform: translate(0px,-80px); 
    transform: translate(0px,-80px);        
    -webkit-transition: opacity 1.5s, -webkit-transform 1.5s;
    -moz-transition: opacity 1.5s, -moz-transform 1.5s;
    -ms-transition: opacity 1.5s, -ms-transform 1.5s;
    transition: opacity 1.5s, transform 1.5s;
    position: fixed;
    top: 0px;
    height:80px;
    left:0px;
    right:0px;
}

#div_menu_white.fixed .div_menu_bgr{
  -ms-transform: translate(0px,0px); 
  -webkit-transform: translate(0px,0px); 
  transform: translate(0px,0px);        
  background: -moz-linear-gradient(top, #555 30%, transparent 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(30%, #555), color-stop(100%, rgba(68,68,68,0)));
  background: -webkit-linear-gradient(top, #555 30%, rgba(68,68,68,0) 100%);
  background: -o-linear-gradient(top, #555 30%, rgba(68,68,68,0) 100%);
  background: -ms-linear-gradient(top, #555 30%, rgba(68,68,68,0) 100%);
  background: linear-gradient(top bottom, #555 30%, transparent 100%);
}

#div_menu_ul.fixed{
    position: fixed;
}

#div_menu_blue.fixed .div_menu_bgr{
  -ms-transform: translate(0px,0px); 
  -webkit-transform: translate(0px,0px); 
  transform: translate(0px,0px);            
  background: -moz-linear-gradient(top, rgba(238,238,238,1) 30%, rgba(238,238,238,0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(30%, rgba(238,238,238,1)), color-stop(100%, rgba(238,238,238,0)));
  background: -webkit-linear-gradient(top, rgba(238,238,238,1) 30%, rgba(238,238,238,0) 100%);
  background: -o-linear-gradient(top, rgba(238,238,238,1) 30%, rgba(238,238,238,0) 100%);
  background: -ms-linear-gradient(top, rgba(238,238,238,1) 30%, rgba(238,238,238,0) 100%);
  background: linear-gradient(top bottom, rgba(238,238,238,1) 30%, rgba(238,238,238,0) 100%);
}

.div_menu_inner.fixed{
    top: 0px;
    z-index: 50;
  -webkit-transition: color 2s ease-out, opacity 2s ease-in;
  -moz-transition: color 2s ease-out, opacity 2s ease-in;
  -ms-transition: color 2s ease-out, opacity 2s ease-in;
  transition: color 2s ease-out, opacity 2s ease-in;
    
}
.upper_menu{
    list-style-type: none;
    padding: 0;
    margin-top: 15px;
}

.upper_menu li{
  padding: 0px 5px;
  opacity: 0.4;
  cursor: pointer;
}
.upper_menu .left{float: left;}
.upper_menu .right{float: right;}

.upper_menu li.sel{
  opacity: 1;
}

.upper_menu li.p2{
  opacity: 0.6;
}

.upper_menu li:hover{
  opacity: 1;
}

@media (max-width: 550px){
    .upper_menu li{
        padding:0px 1vw;     
        font-size: 2vw;
    }    
}

/* ABOUT MENU */
#about_menu{
    z-index: 30;
    position: fixed;
    top:25%;
    height: 50%;
    left:50%;
    margin-left: -450px;
    width:80px;
    opacity: 0;
    -ms-transform: translate(-20px,0px); 
    -webkit-transform: translate(-20px,0px); 
    transform: translate(-20px,0px);        
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    -moz-transition: opacity 0.5s, -moz-transform 0.5s;
    -ms-transition: opacity 0.5s, -ms-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;    
}

@media (max-width: 920px){
    #about_menu{
        left:10px;
        margin-left: 0px;    
    }
}

#about_menu.vis{
    opacity: 1;    
    -ms-transform: translate(0px,0px); 
    -webkit-transform: translate(0px,0px); 
    transform: translate(0px,0px);        
}

#about_menu table{
    -ms-transform: scale(0.0001); 
    -webkit-transform: scale(0.0001); 
    transform: scale(0.0001);        
    -webkit-transition: all 0.5s 0.5s;
    -moz-transition: all 0.5s 0.5s;
    -ms-transition: all 0.5s 0.5s;
    transition: all 0.5s 0.5s;
    width: 100%;height:100%;
}

#about_menu.vis table{
    -ms-transform: scale(1); 
    -webkit-transform: scale(1); 
    transform: scale(1);        
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none;    
}

#about_menu td{
    vertical-align: middle;
    text-align: center;
    color: white;
}

#about_menu td.indic{
    width:10px;
    position: relative;
}

#about_menu .about_menu_line{
    position: absolute;
    left:4px;
    top:0px;
    width:2px;
    height: 100%;
    background-color: white;
    opacity:0.5;
}

#about_menu .about_menu_bullet{
    position: absolute;
    left:1px;
    top:50%;
    margin-top: -4px;
    width:8px;
    height: 8px;
    background-color: white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    opacity: 0;
}

#about_menu table tr:first-child .about_menu_line{
    top:50%;
    height: 50%;
}

#about_menu table tr:last-child .about_menu_line{
    top:0%;
    height: 50%;
}

.about_menu_title {opacity:0.5}

#about_menu table tr .about_menu_title{cursor: pointer;}
#about_menu table tr .about_menu_title:hover {opacity:1;}

#about_menu table tr.sel .about_menu_bullet {opacity:1}
#about_menu table tr.sel .about_menu_title {opacity:1}



/*  ABOUT US */

.about_us h1{
    text-align: center;
    letter-spacing: 0.1em;
    padding: 20px 0px;
    line-height: 1.0em;
}

.about_us img{
    position: relative;
    width:100%;
}

.about_us a img{
    vertical-align:middle;
    position: relative;
    width:auto;
}

.about_us span{
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    width: 100%;
    padding: 0px 5px;
}

.about_us span.ab30{width:30%;}
.about_us span.ab70{width:70%;}

.about_us span img{}

.about_us p{
    clear: both;    
    display: table;
    position: relative;
    width: 100%;
    table-layout: fixed;
}

.about_us{
    text-align: justify;
    margin: auto;
    max-width: 600px;
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 10px;
}

.about_us a{
    text-align: center;
    display:block;
}


@media (max-width: 800px){    
    .about_us{margin-left: 100px;padding:30px;}
    .about_us span{display:block; width: auto;}
    .about_us span.ab30{width:auto;}
    .about_us span.ab70{width:auto; margin-bottom: 20px;}
    
    #div_p_ab1{margin-left: auto;text-align: justify;}    
    #div_p_ab1 p{text-align: justify;}

    .about_us span.ab30 img{max-width: 60%;margin-left:20%}
    .about_us span.ab70 img{max-width: 100%;}
}

.about_us_inner{
    margin-bottom: 10vh;
}


/* PARTNERS */

#div_p_team{
    text-align: center;
    min-height: 60vh;
    margin-top: 100px;
}    

#div_p_team .page_title{
    text-align: center;
    letter-spacing: 0.2em;
    padding: 20px;
}

#team_menu {
    list-style-type: none;
    margin: auto;
    padding: 0;
    width:90%;
    table-layout: fixed;
}

#team_menu li {
    cursor:default;
    padding:20px; 
    opacity:0.8;
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: color 1s ease-out, opacity 0.5s, -webkit-transform 0.5s;
    -moz-transition: color 1s ease-out, opacity 0.5s, -moz-transform 0.5s;
    -ms-transition: color 1s ease-out, opacity 0.5s, -ms-transform 0.5s;
    transition: color 1s ease-out, opacity 0.5s, transform 0.5s;    
}

@media (max-width: 550px){
    #team_menu li{
        padding:5%;     
    }
    #team_menu li span{
        display:table-caption;
        font-size: 3vw;
        line-height:1.2em;
        letter-spacing:0px;
        }
    
}

#team_menu li.sel{
    -ms-transform: scale(1.5,1.5); /* IE 9 */
    -webkit-transform: scale(1.5,1.5); /* Safari */
    transform: scale(1.5,1.5);    
    cursor: default;
}

#team_menu li.sel, #team_menu li:hover {
    opacity:1.0;
}

#team_content{
    max-width: 400px;
    position: relative;
    min-height: 40vh;
    margin: auto;
}

#team_left ,#team_right{
    position: absolute;
    width:50px;
    height:50px;
    top:100px;
    opacity: 0.5;
    cursor: pointer;
}

#team_left{
    background-image: url('../img/arrow_left.png');
    left: 0px;
}

#team_right{
    background-image: url('../img/arrow_right.png');
    right: 0px;
}

#team_left:hover ,#team_right:hover{
    opacity: 1.0;        
}

.team_inner{
    opacity:0;
    padding: 0px 50px;
    text-align: justify;
    -ms-transform: translate(0px,10px); 
    -webkit-transform: translate(0px,10px); 
    transform: translate(0px,10px);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s 0.5s;
    -moz-transition: opacity 0.5s, -moz-transform 0.5s 0.5s;
    -ms-transition: opacity 0.5s, -ms-transform 0.5s 0.5s;
    transition: opacity 0.5s, transform 0.5s 0.5s;
    position: absolute;
    top:0px;
}

.team_inner.sel {
    opacity:1;
    -ms-transform: translate(0px,0px); 
    -webkit-transform: translate(0px,0px); 
    transform: translate(0px,0px);        
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    -moz-transition: opacity 0.5s, -moz-transform 0.5s;
    -ms-transition: opacity 0.5s, -ms-transform 0.5s;
    transition: opacity 0.5s, transform 0.5s;
}

#team_knot{
    width: 90px;
    height: 30px;
    background-image: url('../img/knotb.png');
    background-size: 100% 100%;
    margin: auto;
}

/* CONTACT */

#div_p_contact{
    padding-top: 10vh;
    overflow: hidden;
}

#contact_waveg{
    background-image: url('../img/waveb.png');
    position: absolute;
    top:20vh;
    left:0px;
    right: 0px;
    height: 10vh;
    background-position: center;
    background-repeat: repeat-x;
    background-size: auto 100%;
}

#contact_waveb{
    background-image: url('../img/waveb.png');
    height: 10vh;
    width: 100%;
    background-position: center;
    background-repeat: repeat-x;
    background-size: auto 100%;
}

#contact_graybgr{
    position: absolute;
    1background-color: #eee;
    background-color: #5b7c99;
    top:30vh;
    left:0px;
    right: 0px;
    bottom: 0px;
}

#contact_inner{
    top:0px;
    left:0px;
    right: 0px;
    bottom: 0px;
    opacity:0;
    -webkit-transition: opacity 0.5s 1.0s, -webkit-transform 1.5s;
    -moz-transition: opacity 0.5s 1.0s, -moz-transform 1.5s;
    -ms-transition: opacity 0.5s 1.0s, -ms-transform 1.5s;
    transition: opacity 0.5s 1.0s, transform 1.5s;
    
    -ms-transform: translate(0vh,10vh); 
    -webkit-transform: translate(0px,10vh); 
    transform: translate(0px,10vh);
    opacity:0;
}

#contact_txt{
background-color: #5b7c99;
left:0px;
right:0px;
bottom: 0px;
min-height: 40vh;
}

#contact_txt_inner{
  color:white;
  width:400px;
  margin: auto;
  padding: 20px;
}

#contact_txt_inner a{
  color:white;
  text-decoration: initial;
}

#contact_txt_inner a:hover{
  text-decoration: underline;
}

#contact_txt_inner h1{
    margin-top: 0px;
}

#div_p_contact.sel #contact_inner{
    -webkit-transition: opacity 0.25s, -webkit-transform 1.5s;
    -moz-transition: opacity 0.25s, -moz-transform 1.5s;
    -ms-transition: opacity 0.25s, -ms-transform 1.5s;
    transition: opacity 0.25s, transform 1.5s;
  
    -ms-transform: translate(0vh,0vh); 
    -webkit-transform: translate(0px,0vh); 
    transform: translate(0px,0vh);
    opacity:1;  
}

#contact_txt_inner img{
    width: 50px;
    vertical-align: middle;
    margin: 10px;    
}

#contact_footer{
  position: fixed ;
  bottom: 10px;
  right: 10px;
  color: white;
  font-size: 0.8em;
  opacity: 0;
    -webkit-transition: opacity 1.5s;
    -moz-transition: opacity 1.5s;
    -ms-transition: opacity 1.5s;
    transition: opacity 1.5s;  
}

#div_p_contact.sel #contact_footer{opacity: 1;}

/*  BACKGROUNDS */
#div_bgr_2{background-color:#eeeeee;}
#div_bgr_ab1{background-image:url('../img/bgr1.jpg');}
#div_bgr_ab2{background-image:url('../img/bgr2.jpg');}
#div_bgr_ab3{background-image:url('../img/bgr3.jpg');}
#div_bgr_ab4{background-image:url('../img/bgr4.jpg');}
#div_bgr_ab5{background-image:url('../img/bgr5.jpg');}
#div_bgr_team{background-color:#eeeeee;}
#div_bgr_contact{background-color:#eeeeee;}

.txts{
  -webkit-transition: color 1s ease-out, opacity 1s ease-in, -webkit-transform 1s ease-out;
  -moz-transition: color 1s ease-out, opacity 1s ease-in, -moz-transform 1s ease-out;
  -ms-transition: color 1s ease-out, opacity 1s ease-in, -ms-transform 1s ease-out;
  transition: color 1s ease-out, opacity 1s ease-in, transform 1s ease-out;
  color:transparent;
}

.txts.blue{color: #4b749a;}
.txts.white{color: white;}